/* ======= Marginalspalten-Breite:   width:175px; ======== */
/*##################################################################################################################*/
#marginal .abstand {
	width:100%;
	height:15px;
}
#marginal h3{
	color:#000000;
	font-size:0.7em;
	word-spacing:0.2em;
	background-color:#ffffff;
	padding:1px 5px 4px 5px;
	/*border:1px solid #002558;*/
	margin:0px 0px 0px 0px;
}

#marginal #marginalcontent a.nocache,
#marginal #marginalcontent a.nocache:visited { color:#d30014; text-decoration:none; }
#marginal #marginalcontent a.nocache:hover,
#marginal #marginalcontent a.nocache:focus,
#marginal #marginalcontent a.nocache:active  { color:#d30014; text-decoration:underline; }	

* html #marginal h3{
	width:163px;
	margin-right:0px;
	word-wrap:break-word;
}


#marginal #marginalcontent{
	border-left:0px solid #002558;
	border-right:0px solid #002558;
	border-bottom:0px solid #002558;
}
* html #marginal #marginalcontent{
	width:173px;
	margin-right:0px;
	position:relative;

	left:5px;
}
#marginal #marginalcontent .abstand {
	width:100%;
	height:5px;
	line-height:1px;
	/*border:1px solid #00ff00;*/
}
#marginal #marginalcontent p{
	font-size:0.7em;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 3px 5px 5px;
	/*word-wrap:break-word;*/
	line-height:1.5em;
}
#marginal #marginalcontent img.marginalbild{
	margin:3px 0px 5px 0px;
}

#marginal #marginalcontent p a{
	text-decoration:none;
	color:#d30014;
}
#marginal #marginalcontent p a:hover,
#marginal #marginalcontent p a:active,
#marginal #marginalcontent p a:focus{
	text-decoration:underline;
}
#marginal #marginalcontent p a:visited{
	color:#d30014;
	text-decoration:none;
}

/* Login Maske */
#marginal #marginalcontent label{
	font-size:0.7em;
	padding:10px 3px 5px 5px;
}

#marginal #marginalcontent p.marginallogin{
	font-size:0.7em;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:5px 3px 5px 5px;
	word-wrap:break-word;
}

#marginal #marginalcontent p.marginallogin a.nocache,
#marginal #marginalcontent p.marginallogin a.nocache:visited { color:#d30014; text-decoration:none; border:0; }
#marginal #marginalcontent p.marginallogin a.nocache:hover,
#marginal #marginalcontent p.marginallogin a.nocache:focus,
#marginal #marginalcontent p.marginallogin a.nocache:active  { color:#d30014; text-decoration:underline; border:0; }	

#marginal #marginalcontent .seperator{
	color:#8A8B8B;
	margin:0 0 12px 5px;
	line-height:5px;

}

#marginal #marginalcontent label .loginfeld {
	border:0px solid #546C98;
	padding:0px 3px 0px 0px;
	margin:1px 0px 0px 5px;
	font-size:1.0em;
	background-color:#B8C1D3;
	color:#000000;
}
* html #marginal #marginalcontent label .loginfeld {
	border:0px solid #546C98;
	padding:0px 3px 0px 0px;
	margin:1px 0px 2px 5px;
	font-size:1.0em;
	background-color:#B8C1D3;
	color:#000000;
}

#marginal #marginalcontent .loginsubmit{
	margin:6px 3px 3px 2px;
	padding:0;
	/*width:3.6em;*/
	height:1.8em;
	font-size:0.7em;
	line-height:1.35em;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#d30014;
	text-decoration:none;
	border:0;
}

* html #marginal #marginalcontent .loginsubmit{
	margin:7px 3px 2px 5px;
	padding:0;
	/*width:3.6em;*/
	height:1.8em;
	font-size:0.7em;
	line-height:1.35em;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#d30014;
	text-decoration:none;
	text-align:left;
	border:0;
}

#marginal #marginalcontent .logoutsubmit{
	margin:4px 3px 5px 3px;
	padding:0;
	/*width:5.6em;*/
	height:1.8em;
	font-size:0.7em;
	line-height:1.35em;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#d30014;
	text-decoration:none;
	border:0;
}

* html #marginal #marginalcontent .logoutsubmit{
	margin:4px 3px 5px 5px;
	padding:0;
	/*width:5.6em;*/
	height:1.8em;
	font-size:0.7em;
	line-height:1.35em;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#d30014;
	text-decoration:none;
	text-align:left;
	border:0;
}

/*
#marginal #marginalcontent .registersubmit{
	margin:5px 3px 5px 3px;
	padding:0;
	width:13.5em;
	height:1.8em;
	font-size:0.7em;
	line-height:1.35em;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#d30014;
	text-decoration:none;
	text-align:left;
	border:0;
}

* html #marginal #marginalcontent .registersubmit{
	margin:5px 3px 5px 5px;
	padding:0;
	width:13.5em;
	height:1.8em;
	font-size:0.7em;
	line-height:1.35em;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#d30014;
	text-decoration:none;
	text-align:left;
	border:0;
}
*/
/* Login Maske */


#marginal #marginalcontent p.bottom20 {
	margin:0px 0px 20px 0px;
	padding:1px 5px 4px 5px;
	overflow:visible;
}

#marginal #marginalcontent p.bottom20i {
	margin:0px 0px 0px 0px;
	padding:1px 5px 4px 5px;
	font-style:italic;
}

#marginal #marginalcontent p.bottom35 {
	margin:0px 0px 35px 0px;
	padding:1px 5px 4px 5px;
	font-size:0.6em;
}